/*
    This file contains some styles that are "local" to the application.
    If the application is called for eur://euroconsumers.pro.app.nl-be then 
    we will load the first file of 

     /content/root/nl-be/app/styles-local.css
     /content/root/be/app/styles-local.css
     /content/root/invariant/app/styles-local.css
     /content/root/nl-be/styles-local.css
     /content/root/be/styles-local.css
     /content/root/invariant/styles-local.css
     /content/root/styles-local.css

    which is available.  This makes it possible to customize styles per application, per country
    per language or any combination thereof.

    This file is therefore just a placeholder, making it possible to override.
    */
#topHeader {
    display: none;
}

#ChangeEmailTitle {
    display: none;
}

.AcceptTermsAndConditions2 {
    display: none;
}

#registerTitle2 {
    display: none;
}

#registerExtraText {
    display: none;
}

#signInExtraText {
    display: none;
}

#returnResetPasword {
    display: none;
}

#registerUser_IsMember {
    display: none;
}

#labelIdentifyFline {
    display: none;
}

::-placeholder {
    color: transparent;
    opacity: 0;
}

:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
}

::-ms-input-placeholder {
    color: transparent;
    opacity: 0;
}

/*
    This file contains some styles that are "local" to the application.
    If the application is called for eur://euroconsumers.pro.app.nl-be then 
    we will load the first file of 

     /content/root/nl-be/app/styles-local.css
     /content/root/be/app/styles-local.css
     /content/root/invariant/app/styles-local.css
     /content/root/nl-be/styles-local.css
     /content/root/be/styles-local.css
     /content/root/invariant/styles-local.css
     /content/root/styles-local.css

    which is available.  This makes it possible to customize styles per application, per country
    per language or any combination thereof.

    This file is therefore just a placeholder, making it possible to override.
    */
a {
    color: #0094B1;
}

    a:hover {
        text-decoration: underline;
    }

label {
    color: #464646;
}

button[type=submit].btn, input[type=submit].btn, input[type=button].btn, .btn {
    border: 2px solid #FFFFFF;
    background-color: #047662;
    border-radius: 10px;
    box-shadow: 0 2px 5px #666666;
    background-image: -moz-linear-gradient(center top, #009CBA 0%, #006187 100%);
    background-image: -ms-linear-gradient(center top, #009CBA 0%,#006187 100%);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%,#009CBA), color-stop(100%,#006187));
    background-image: -webkit-linear-gradient(center top, #009CBA 0%,#006187 100%);
    background-image: -o-linear-gradient(center top, #009CBA 0%,#006187 100%);
    background-image: linear-gradient(center top, #009CBA 0%,#006187 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009CBA', endColorstr='#006187',GradientType=0 );
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 4px 20px;
    text-transform: none;
}

    button[type=submit].btn:hover, input[type=submit].btn:hover, input[type=button].btn:hover, .btn:hover {
        background: none repeat scroll 0 0 #009CBA;
    }

